Project

General

Profile

Bug #1870

phpSysInfo on 2.0 RC3

Added by thomas schaefer almost 9 years ago. Updated almost 9 years ago.

Status:
Closed
Priority:
Very Low
Assignee:
-
Category:
-
Target version:
-
Start date:
09/11/2011
Due date:
% Done:

0%

Estimated time:
1.00 h
Affected Version:
2.0
Affected Architecture:

Description

pkg_config.8.xml - phpSysInfo has a maximum_version attribute of 1.2.3 on pkg_config.8.xml.

phpSysInfo does not show because of this. Can the package creator confirm this behavior? Is it on purpose or is this for testing?

History

#1 Updated by Chris Buechler almost 9 years ago

probably because it didn't work. I'm not sure the package creator is around anymore. It also has no authentication support and doesn't have the best security track record, not sure we want it back.

#2 Updated by thomas schaefer almost 9 years ago

I would love to work on it and re-release it. How can we find out if the package maintainer is still around?

#3 Updated by thomas schaefer almost 9 years ago

I've got it so that it requires authentication now by including the header and footer. Chris, does this satisfy your concerns? Is there anything else I need to focus on before it's re-release?

Image: http://i.imgur.com/j4xCP.jpg

#4 Updated by Chris Buechler almost 9 years ago

It having authentication for everything, and working in general, is adequate as far as I'm concerned.

#5 Updated by Perry Mason almost 9 years ago

I was the package developer. As most of the info phpsysinfo provides is in pfSense 2.0 and I don't use pfSense on hardware that support mbmon anymore I thought it was good time to stop. When I tried the new version of phpsysinfo it was missing simplexml and it seemed slow, but go ahead if want to Thomas.

#6 Updated by thomas schaefer almost 9 years ago

Perry,
Your reasoning is logical. I also tried the newest version of phpsysinfo and It destroyed my 2.0 install when I installed simpleXML and php52-xml forcing me to stick with the version on 1.2.3.
I will not continue development of the app unless the community asks for it.
Thank you for taking the time to comment here! This Bug can be closed.

#7 Updated by Jim Pingle almost 9 years ago

  • Status changed from New to Closed

Also available in: Atom PDF